serverAddr = "127.0.0.1" # frps服务器地址
serverPort = 7000 # frps服务器端口
auth.token = "" # frps服务器token

# web 管理后台配置
webServer.addr = "0.0.0.0"
webServer.port = 7500 
webServer.user = "admin" # 用户名
webServer.password = "" # 密码

[[proxies]]
name = "tcp"
type = "tcp"
localIP = "127.0.0.1"
localPort = 8000
remotePort = 9876
